# react-talk



## Getting started per development mode
npm install &
npm run dev

### For example copy code from AppConpositon.jsx or AppContent.jsx or AppContextReducer.jsx or AppDrillingProps.jsx or AppMultipleContext.jsx or AppReducer or AppRedux in App.jsx.